/**
 * vim: set et sw=4 ts=4 ff=unix fileencoding=utf-8 ft=css :

 @charset 'utf-8';
 @import 'share-icons.css';
 */

/**
 * Homepage tweaks
 */
.pagePanel .textPanel h2 {
    text-transform: uppercase;
}


/**
 * Blog page fixes
 */
body.blog .wrapper {
    background: url(https://food-space.ie/wp-content/uploads/2017/06/sesonal-summer.jpg) no-repeat center 100px!important;
    background-size: cover !important;
    padding-top: 100px;
}
body.blog .textBox a {
    color: #5b4e47;
    display: inline-block;
    padding-bottom: 3px;
    border-bottom: 1px solid;
}
body.blog .textBox a:hover {
    color: rgb(201, 195, 190);
}

/**
 * GROW page fixes
 */
body.page-id-11 > .wrapper {
    padding-top: 2538px;
}
body.page-id-11 .basicpopup-content .textBox a {
    color: #5b4e47;
    display: inline-block;
    padding-bottom: 3px;
    border-bottom: 1px solid;
}
body.page-id-11 .basicpopup-content .textBox a:hover {
    color: rgb(201, 195, 190);
}

/**
 * COOK page fixes
 */
body.page-id-21 > .wrapper {
    padding-top: 2330px;
}
body.page-id-21 .upLink {
    bottom: 500px;
}

/**
 * SERVE page fixes
 */
body.page-id-23 > .wrapper {
    padding-top: 2360px;
}
body.page-id-23 .upLink {
    bottom: 518px;
}

/**
 * Kitchen Principles page fixes
 */
body.page-id-30 > .wrapper {
    padding-top: 2200px;
}
body.page-id-30 .entry-content > .inner {
    height: 1883px;
}
body.page-id-30 .upLink {
    bottom: 550px;
    background-position: bottom center;
}
body.page-id-30 .upLink:hover {
    background-position: top center;
}

/**
 * Contact page fixes
 */
body.page-id-129 > .wrapper {
    padding-top: 135px;
}
body.page-id-129 .upLink {
    display: none;
}


/**
 * Extra styles for the new contact bar
 */
/* FIXES FOR LEGACY ELEMENTS */
#menuPanel {
   	height: 120px;
    

	
}
#menuPanel #hamburger {
    top: 73px;
}
#menuPanel #subMenu {
    top: 135px;
}

/* STYLES FOR NEW ELEMENTS */
.site-header-contact-bar {
    height: 35px;
    overflow: hidden;
    background: rgba(84, 71, 65, 1);
    color: #fff;
    font-family: 'Montserrat', sans-serif;
}
.site-header-contact-bar > ul {
    list-style: none;
    width: 1106px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    position: relative;
}
.site-header-contact-bar > ul a {
    display: block;
    margin: 10px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.site-header-contact-bar > ul::before {
    content: '❤︎';
    color: rgba(255, 255, 255, 0);
    background: url(img/heart.png) center center;
    font-size: 30px;
    line-height: 13px;
    display: block;
    height: 13px;
    width: 15px;
    margin: 10px 0;
}
.site-header-contact-bar > ul .cta {
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    justify-self: flex-start;
    margin-right: auto;
}
.site-header-contact-bar > ul .cta-mobile {
    display: none;
}
.site-header-contact-bar > ul .phone a,
.site-header-contact-bar > ul .email a {
    width: 21px;
    height: 21px;
    overflow: hidden;
    color: rgba(255, 255, 255, 0);
    margin: 6px 4px;
}
.site-header-contact-bar > ul .phone a {
    background: url(img/phone.png) center center no-repeat;
}
.site-header-contact-bar > ul .email a {
    background: url(img/mail.png) center center no-repeat;
}
@media screen and (max-width: 1106px) {
    .site-header-content-wrap,
    .site-header-contact-bar > ul {
        width: 96%;
    }
}

/**
 * JIMS JUNK STUFFr
 */
/* FIXES MOBILE MENU */

.pagePanel {
    background: no-repeat centre top;
    width: 100%;
    height: 764px;
    overflow:auto;
    position: relative;
    .textPanel {
        
        padding: 50px 54px;
        box-sizing: border-box;
        width: 714px;
        height: 410px;
        margin: 230px auto 0 auto;
        background: url(../images/warm-grey11-50.png) repeat;
        h2 {
            color: #ffffff;
            font-family: "Gotham A", "Gotham B", Helvetica, Arial, "sans-serif";
            font-weight: bold;
            font-size: 28px;
            letter-spacing: 3px;
            line-height: 35px;
            margin-bottom: 20px;
        }
        p {
            color: #ffffff;
            font-family: "Gotham A", "Gotham B", Helvetica, Arial, "sans-serif";
            font-weight: light;
            font-size: 19px;
            line-height: 33px;
            margin-bottom: 25px;
            a {
                color: #ffffff;
                &.button {
                    padding: 5px 9px;
                    font-family: "Gotham A", "Gotham B", Helvetica, Arial, "sans-serif";
                    font-weight: bold;
                    font-size: 17px;
                    line-height: 1.2em;
                    letter-spacing: 2px;
                    background-color: $warmgrey11;
                    &:hover {
                        background-color: $warmgrey3;
                    }
                }
            }
        }
    }
    .downLink {
        margin: 35px auto 0 auto;
    }
}
